include AUTHORS COPYING INSTALL README
include MANIFEST.in MANIFEST
include po/*
include ui/*
include ui/icons/16x16/*
include ui/icons/22x22/*
include ui/icons/scalable/*
include __init__.py
include utils.py
include gtk/*.py
include gtk/*/*.py
